
body {margin:0px; background-color:#FFFFFF;}

H1 {FONT-SIZE: 25px; COLOR: #970303; FONT-FAMILY: calibri, arial; TEXT-ALIGN: center; margin:11px 8px 4px 10px;}



.tbl-resu {width:100%; background-color:#ffffff; border-left:#e5e5e5 solid 0px; border-right:#e5e5e5 solid 0px;}

.prmo-line {FONT-SIZE: 11px; COLOR: #ad0000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,verdana; TEXT-ALIGN: center; margin:4px;}

.sitemap-link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #900202; LINE-HEIGHT: 18px; FONT-FAMILY: Arial; margin:4px 12px 8px 12px;}
.sitemap-link A {COLOR: #ad0000; TEXT-DECORATION: underline;}
.sitemap-link A:hover {COLOR: #ad0000; TEXT-DECORATION: none;}

.brk {line-height: 6px;}

.toplink {font-family: Arial;font-size: 13px; text-align: center; line-height:20px; padding:7px 12px 7px 12px; margin:1px 1px 0px 1px;}
.toplink A {COLOR: #000000; TEXT-DECORATION: none;}
.toplink A:hover {COLOR: #ad0000;  TEXT-DECORATION: underline;}

.l-spc {margin:0px 11px 0px 11px;}

.text {FONT-SIZE: 12px;  COLOR: #2C2C2C; LINE-HEIGHT: 16px; FONT-FAMILY: arial,tahoma,verdana; TEXT-ALIGN: justify; margin:8px 12px 8px 12px;}
.text A {COLOR: #ad0000; TEXT-DECORATION: underline; font-weight:bold;}
.text A:hover {COLOR: #ad0000; TEXT-DECORATION: none;}

.mass{FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: arial; TEXT-ALIGN: justify; margin:5px 8px 5px 8px;}
.mass A {COLOR: #ad0000; TEXT-DECORATION: none;}
.mass A:hover {COLOR: #ff0000;  TEXT-DECORATION: underline;}

.book-rate{FONT-SIZE: 22px; COLOR: #000000;  FONT-FAMILY: arial; TEXT-ALIGN: center; font-weight:bold; margin:5px 8px 15px 8px;}

.left-cat{FONT-SIZE: 12px; COLOR: #2d6706; LINE-HEIGHT: 19px; FONT-FAMILY: arial; padding-left:6px; padding-bottom:3px}
.left-cat A {COLOR: #ad0000; TEXT-DECORATION: none}
.left-cat A:hover {COLOR: #ad0000;  TEXT-DECORATION: underline}

.cat-hd {color:#ffffff; font-family:arial, verdana, tahoma; font-size:12px; line-height:25px; background-color:#ad0000; text-align: center; font-weight: bold;}
.cat-hd A {color:#ffffff; text-decoration:none; }
.cat-hd A:hover {color:#ffffff ; text-decoration:underline;}

.left-cat-hd{FONT-SIZE: 11px; COLOR: #5d8028; LINE-HEIGHT: 19px; FONT-FAMILY: tahoma,arial,verdana; padding-left:6px; FONT-WEIGHT: bold;}
.left-cat-hd A {COLOR: #ad0000; TEXT-DECORATION: none;}
.left-cat-hd A:hover {COLOR: #ad0000;  TEXT-DECORATION:  underline;}

.imgbord {border:1px solid #c2c2c2; margin:4px; padding:4px;}

UL {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; LIST-STYLE-TYPE: disc; margin-top:8px; margin-bottom:8px; margin-right:5px;}
UL A {COLOR: #ad0000; TEXT-DECORATION: none; font-weight:bold;}
UL A:HOVER {COLOR: #ad0000; TEXT-DECORATION: underline;}

.book-tour {font-size:12px; color:#000000; text-align:center; font-family:Arial; font-weight:bold; margin:3px;}

.data-tbl {background-color:#fffefc;  font-family:arial; font-size:12px; color:#000000; border:solid 1px #ecc578; width:95%; line-height:18px;}
.data-tbl A {COLOR: #ad0000; TEXT-DECORATION: none;}
.data-tbl A:hover {COLOR: #ad0000;  TEXT-DECORATION: underline;}

.data-tbl td{border:1px solid #f0f0f0; padding: 2px 4px 2px 10px; vertical-align:top; text-align:center;}

.img-bord {BORDER:#D4D4D4; border-style:double; margin:8px 4px 8px 4px;}


.leftnav-bg {background-color: #ffe4ad; border-right:0px solid #e8e8e8; width:180px;}
.rightnav-bg {background-color: #ffe4ad; border-left:0px solid #2495d1; width:170px;}



/*--HOME Section--*/

.home-tbl {border:1px solid #045986; background-color:#ffffff; width:98%;}

.home-tbl td{border:0px solid #e3e3e3; padding:4px 2px 4px 2px; vertical-align:top}

.home-link-hd{ FONT-SIZE: 12px; COLOR: #ad0000; LINE-HEIGHT: 16px; FONT-FAMILY: arial; margin: 6px 8px 2px 8px; font-weight:bold; text-align:center;}
.home-link-hd A {COLOR: #ad0000; TEXT-DECORATION:none;}
.home-link-hd A:hover {COLOR: #ad0000;  TEXT-DECORATION: underline;}

.home-link{FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: arial; padding:2px 8px 2px 8px; text-align:center;}
.home-link A {COLOR: #ad0000; TEXT-DECORATION: none;}
.home-link A:hover {COLOR: #ad0000;  TEXT-DECORATION: underline;}

.home-text {FONT-SIZE: 12px; 10px; COLOR: #2C2C2C; LINE-HEIGHT: 18px; FONT-FAMILY: arial,tahoma,verdana; TEXT-ALIGN: justify; margin:2px 5px 2px 5px;}
.home-text A {COLOR: #ad0000; TEXT-DECORATION: none; font-weight:bold;}
.home-text A:hover {COLOR: #ad0000; TEXT-DECORATION: underline;}




/*--Footer Section--*/

.footer {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: arial,verdana; text-align: center; padding: 2px 8px 2px 8px; background-color:#f3f8fc;}
.footer A {COLOR: #3e3d3d; TEXT-DECORATION: none;}
.footer A:hover {COLOR: #3e3d3d;  TEXT-DECORATION:  underliine;}

.footer1 {FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: arial; margin:5px 6px 5px 6px;}
.footer1 A {COLOR: #2495d1; TEXT-DECORATION: none; }
.footer1 A:hover {COLOR: #2495d1;  TEXT-DECORATION: underline;}

.copyright {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma,arial,verdana; text-align: center; padding: 6px 5px 8px 5px; background-color:#ad0000;}
.copyright A {COLOR: #ffffff; TEXT-DECORATION: underliine;}
.copyright A:hover {COLOR: #fff633;  TEXT-DECORATION: none;}


